UnitBlueprint {
    Merge = true,
    BlueprintId = "xsl0301", # SCU
    DelCategories = {
        'RECLAIMABLE',   # SCU reclaimable fix by gowerly, removed RECLAIMABLE [105]
    },
    Enhancements = {
	 DamageStabilization = {  
             NewHealth = 14000, # nano repair bug fix by gowerly [104]
         }, 
    },
}